<template>
	<view>
		<web-view :src="urls"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				urls: ''
			}
		},
		onLoad(options) {
			this.urls = decodeURIComponent(options.urls)
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
